import LoadingSpinner from "@/components/LoadingSpinner"

import styles from "./page.module.css"

export default function Refresh() {
  return (
    <div className={styles.container}>
      <LoadingSpinner />
    </div>
  )
}
